.toggleMenu {
    display: none;
	text-indent: -9999px;
	background:url(../images/menu.png); no-repeat;
	width: 40px;
	height: 40px;
	float:left;
	margin:10px 0 0;
	border-radius:3px;
}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:16em;
	margin:0;
	padding:0;
}
.nav a {
    color: #015291;
    font-family: "verdana";
    font-size: 13px !important;
    /*padding: 5px 13px;*/
    text-transform: capitalize;
}
.nav li {
    position: relative;
	margin:0 0 0 0;
}
.nav > li {
    float: left;
	padding:0 !important;
	margin:0 !important;
}
.nav > li > .parent {
    /*background-image: url("../images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li
{
/*   margin: 4px 22px 0px 0px !important;
*/   margin: 4px 0 0px 20px\9 !important;
}
@-moz-document url-prefix() { 
.nav > li
{
   margin: 4px 0px 0px 0px !important;
}
}
:root.nav > li:last-child { margin: 4px 0px 0px 0px !important \0/IE9; } /* IE9 + IE10pp4 */
.nav > li:first-child
{
	margin: 4px 0px 0px 0px\9 !important;
}
.nav > li > a {
     display: block;
	 margin:0;
     padding: 6px 8px !important;
	 background:none\9!important;
}
.nav a:hover {
	background-color:#1a659b !important;
    color: #fff !important;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	z-index:9999;
	background:url(../images/sub_menu_bg.png) repeat;
	border-radius:3px;
}
.nav li  ul li {
	margin:0 !important;
}
.nav li  ul li a {
	padding:8px 10px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    position: relative;
    z-index:100;
	font-size:14px;
    color:#102536;
}
.nav li li a:hover {
	color:#fff;
	background:none;
}
.nav li li li a {
    z-index:200;
	font-size:14px;
}
.nav .current_page_item a {
	color:#fff;
	background-color:#1a659b;
}
.nav .current-menu-item a
{
	color:#fff;
	background-color:#1a659b;
}

.nav .current_page_item ul li a {
	color: #fff;
	font-weight: normal;
}
.nav .current-page-ancestor a {
	color: #fff;
}
.nav .current-page-ancestor ul li a {
	color:#fff;
	background:#ff7800;
}
.nav .current-page-ancestor ul li.current_page_item a {
	color:#fff;
	background:#ff7800;
}
.nav .current-page-ancestor ul li.current_page_item ul li a {
	color:#fff;
	background:#ff7800;
}
.nav .current_page_parent a {
	color: #fff;
}
.nav .current_page_parent ul li a {
	color: #fff;
	font-weight: normal;
}
.nav .current_page_parent ul .current-menu-item a {
	color:#fff;
	background:#ff7800;
}
.nav .current-page-ancestor ul li.current-page-ancestor a {
	color: #fff;
}
.nav .current-page-ancestor ul li.current-page-ancestor ul li a {
	color: #fff;
	font-weight: normal;
}
.nav .current-page-ancestor ul li.current-page-ancestor ul li.current_page_item a {
	color: #fff;
}
@media screen and (max-width: 767px) {

.nav > li {
	float: none;
	border-bottom:1px solid #c0c0c0;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav > li > .parent {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li > .parent:hover {
	background-image: url(../images/downArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav > li.hover .parent {
	background-image: url(../images/upArrow.png);
	background-repeat: no-repeat;
	background-position: 98%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
}